#!/usr/bin/python3

import os

config_file = '.env.dist'
if os.path.isfile('.env'):
    config_file = '.env'

CONFIG = {}
vsebina = []
with open(config_file) as cf:
    vsebina = cf.readlines()

    for vrstica in vsebina:
        key, val = vrstica.split('=', 1)
        CONFIG[key] = val.rstrip()
